/* Add here all your CSS customizations */

/* Add here all your CSS customizations */

/*for hide divs edit create articles*/
.editable-category{
  display:none;
}

.editable-category.active{
  display:block;
}

.list-gallery-category {
    list-style: none;
    margin: 0;
}
.list-gallery-category li a img {
    opacity: 0.8;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}


/* Section Featured */
section.section {
	/*background: #f4f4f4;*/
	border-top: 5px solid #f1f1f1;
	margin: 5px 0;
	padding: 6px 0;
}

html section.section-primary p {
    color: #000000; 
} 

.col-md-4.id { margin: 0 -15px; }
form .required { color:inherit; font-weight: normal; font-size: 18px;}
.empty { border-color: rgba(169, 69, 66, 0.5); background-color: rgba(169, 69, 66, 0.1); }

footer {
    background: #0e0e0e;
    border-top: 4px solid #0e0e0e;
    font-size: 0.9em;
    margin-top: 3px;
    padding: 18px 0 0;
    position: relative;
    clear: both;
}
.google-map1 {
    background: #E5E3DF;
    height: 200px;
    margin: 0px 0 30px 0;
    width: 100%;
}
form#logoutForm {
}
.field-validation-error { color:#a94442; }

@media (max-width: 800px){
    form .row { margin: 0; }
}

.page-header-custom-background {
	padding: 45px 0;
	background-repeat: repeat;
	background-color: transparent;
	border-bottom: 5px solid #CCC!important;
    border-top: 5px solid #384045!important;
    
}

.page-header-custom-background .breadcrumb.breadcrumb-valign-mid a {
       color: #df2027!important;
}
.header-nav-top .nav > li > span {
    font-size: 1.5em !important;
}
.page-header.parallax { 
    padding: 100px 0 60px!important;
}
.checker {
  line-height: 30px;
  font-size: 18px;
    padding-bottom: 20px;
    padding-top: 10px;
}

span.legaltext {
    margin-top: 0px;
    color: red;
        font-size: small;
}

#topdeclare{
font-size: 1.2em;
}

#checkall {
    margin-top: 15px;
}

.existing-customer {
   padding-bottom: 20px;
   text-align: center;
  /* text-transform:capitalize;*/
}


/*#footer .footer-copyright {
    background: #a2150d!important;
    border-top: 4px solid #060606;
    margin-top: 40px;
    padding: 30px 0 10px;
}*/
 .featured-box h4 {
    font-size: 1.2em!important;
}

 #header .header-search {
    float: right;
    margin-top: 0px!important;
    margin-left: 8px!important;
}